#VERSION 0.0.1.15
[MAPARCHIVEFOLDER]	/mnt/agurimap/db/
[WARNDB]	        /app/bin/aguri/warn/speed.db
[WARNINF]	        /app/bin/aguri/warn/speed.ifo
[GPSDATAFILE]	        /app/bin/aguri/log/gps.dat
[SETCFG]	        /app/bin/aguri/aguri_set.cfg
